<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ab76cf">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>110_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-27</dateIngested>
    </extension>
    <titleInfo>
         <title>LEGISLATIVE HEARING ON NEVADA AND H.R. 2262: OPPORTUNITIES AND CHALLENGES IN REFORM OF THE 1872 MINING LAW: PART 2</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-110hhrg37529</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-110hhrg37529/html/CHRG-110hhrg37529.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-110hhrg37529/pdf/CHRG-110hhrg37529.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2007-08-21</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>108 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.R 31/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-110hhrg37529</identifier>
    <identifier type="local">P0b002ee180ab76cf</identifier>
    <identifier type="ILS system id">000627209</identifier>
    <identifier type="former package identifier">f:37529.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-27</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-12</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-110hhrg37529</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-110hhrg37529</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>110</congress>
         <session>1</session>
         <heldDate>2007-08-21</heldDate>
    </extension>
    <extension>
         <searchTitle>LEGISLATIVE HEARING ON NEVADA AND H.R. 2262: OPPORTUNITIES AND CHALLENGES IN REFORM OF THE 1872 MINING LAW: PART 2</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-110hhrg37529</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Abbey, Robert, Former Nevada State Director, Bureau of Land Management, U.S. Department of the Interior</witness>
         <witness>Barkdull Spencer, Elaine, Executive Director, Elko County Economic Diversification Authority</witness>
         <witness>Fields, Russ, President, Nevada Mining Association</witness>
         <witness>Hutchings, Jon, Natural Resources Manager, Eureka County Department of Natural Resources</witness>
         <witness>Molini, William A., Former Director, Nevada Department of Wildlife</witness>
         <witness>Parratt, Ronald, President, AuEx Ventures, Inc</witness>
         <witness>Randolph, Dan, Executive Director, Great Basin Mine Watch</witness>
         <witness>Reid, Hon. Harry, a U.S. Senator from the State of Nevada</witness>
         <witness>Rhoads, Hon. Dean A., State Senator, State of Nevada</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="110" number="42"></congSerial>
         <jacketId>37-529</jacketId>
         <congCommittee authorityId="hsii00" chamber="H" congress="110" type="S">
                                                            
                        
              <name type="authority-standard">Committee on Natural Resources</name>
                                                            
                        
              <name type="authority-short">Natural Resources</name>
                                                            
                        
              <subCommittee>
                                                                        
                            
                   <name type="parsed">Subcommittee on Energy and Mineral Resources</name>
                                                                    
                        
            </subCommittee>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="A000014" chamber="H" congress="110" party="D" role="COMMMEMBER" state="HI">
                                                            
                        
              <name type="parsed">Neil Abercrombie of Hawaii</name>
                                                            
                        
              <name type="authority-fnf">Neil Abercrombie</name>
                                                            
                        
              <name type="authority-lnf">Abercrombie, Neil</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001234" chamber="H" congress="110" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">Joe Baca of California</name>
                                                            
                        
              <name type="authority-fnf">Joe Baca</name>
                                                            
                        
              <name type="authority-lnf">Baca, Joe</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001250" chamber="H" congress="110" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">Rob Bishop of Utah</name>
                                                            
                        
              <name type="authority-fnf">Rob Bishop</name>
                                                            
                        
              <name type="authority-lnf">Bishop, Rob</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001254" chamber="H" congress="110" party="D" role="COMMMEMBER" state="OK">
                                                            
                        
              <name type="parsed">Dan Boren of Oklahoma</name>
                                                            
                        
              <name type="authority-fnf">Dan Boren</name>
                                                            
                        
              <name type="authority-lnf">Boren, Dan</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000116" chamber="H" congress="110" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">Chris Cannon of Utah</name>
                                                            
                        
              <name type="authority-fnf">Chris Cannon</name>
                                                            
                        
              <name type="authority-lnf">Cannon, Chris</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001036" chamber="H" congress="110" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">Lois Capps of California</name>
                                                            
                        
              <name type="authority-fnf">Lois Capps</name>
                                                            
                        
              <name type="authority-lnf">Capps, Lois</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001053" chamber="H" congress="110" party="R" role="COMMMEMBER" state="OK">
                                                            
                        
              <name type="parsed">Tom Cole of Oklahoma</name>
                                                            
                        
              <name type="authority-fnf">Tom Cole</name>
                                                            
                        
              <name type="authority-lnf">Cole, Tom</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001059" chamber="H" congress="110" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">JIM COSTA of California</name>
                                                            
                        
              <name type="authority-fnf">Jim Costa</name>
                                                            
                        
              <name type="authority-lnf">Costa, Jim</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000191" chamber="H" congress="110" party="D" role="COMMMEMBER" state="OR">
                                                            
                        
              <name type="parsed">Peter A. DeFazio of Oregon</name>
                                                            
                        
              <name type="authority-fnf">Peter A. DeFazio</name>
                                                            
                        
              <name type="authority-lnf">DeFazio, Peter A.</name>
                                                            
                        
              <name type="authority-other">Peter Defazio</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000533" chamber="H" congress="110" party="R" role="COMMMEMBER" state="TN">
                                                            
                        
              <name type="parsed">John J. Duncan, Jr. of Tennessee</name>
                                                            
                        
              <name type="authority-fnf">John J. Duncan, Jr.</name>
                                                            
                        
              <name type="authority-lnf">Duncan, John J., Jr.</name>
                                                            
                        
              <name type="authority-other">John Duncan</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000444" chamber="H" congress="110" party="R" role="COMMMEMBER" state="AZ">
                                                            
                        
              <name type="parsed">Jeff Flake of Arizona</name>
                                                            
                        
              <name type="authority-fnf">Jeff Flake</name>
                                                            
                        
              <name type="authority-lnf">Flake, Jeff</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000453" chamber="H" congress="110" party="R" role="COMMMEMBER" state="OK">
                                                            
                        
              <name type="parsed">Mary Fallin of Oklahoma</name>
                                                            
                        
              <name type="authority-fnf">Mary Fallin</name>
                                                            
                        
              <name type="authority-lnf">Fallin, Mary</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000021" chamber="H" congress="110" party="R" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">Elton Gallegly of California</name>
                                                            
                        
              <name type="authority-fnf">Elton Gallegly</name>
                                                            
                        
              <name type="authority-lnf">Gallegly, Elton</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000180" chamber="H" congress="110" party="R" role="COMMMEMBER" state="MD">
                                                            
                        
              <name type="parsed">Wayne T. Gilchrest of Maryland</name>
                                                            
                        
              <name type="authority-fnf">Wayne T. Gilchrest</name>
                                                            
                        
              <name type="authority-lnf">Gilchrest, Wayne T.</name>
                                                            
                        
              <name type="authority-other">Wayne Gilchrest</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000551" chamber="H" congress="110" party="D" role="COMMMEMBER" state="AZ">
                                                            
                        
              <name type="parsed">Raul M. Grijalva of Arizona</name>
                                                            
                        
              <name type="authority-fnf">Raul M. Grijalva</name>
                                                            
                        
              <name type="authority-lnf">Grijalva, Raul M.</name>
                                                            
                        
              <name type="authority-other">Mr. Raul Grijalva</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000552" chamber="H" congress="110" party="R" role="COMMMEMBER" state="TX">
                                                            
                        
              <name type="parsed">Louie Gohmert of Texas</name>
                                                            
                        
              <name type="authority-fnf">Louie Gohmert</name>
                                                            
                        
              <name type="authority-lnf">Gohmert, Louie</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000627" chamber="H" congress="110" party="D" role="COMMMEMBER" state="NY">
                                                            
                        
              <name type="parsed">Maurice D. Hinchey of New York</name>
                                                            
                        
              <name type="authority-fnf">Maurice D. Hinchey</name>
                                                            
                        
              <name type="authority-lnf">Hinchey, Maurice D.</name>
                                                            
                        
              <name type="authority-other">Maurice Hinchey</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H001032" chamber="H" congress="110" party="D" role="COMMMEMBER" state="NJ">
                                                            
                        
              <name type="parsed">Rush D. Holt of New Jersey</name>
                                                            
                        
              <name type="authority-fnf">Rush Holt</name>
                                                            
                        
              <name type="authority-lnf">Holt, Rush</name>
                                                            
                        
              <name type="authority-other">Rush D. Holt</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H001037" chamber="H" congress="110" party="D" role="COMMMEMBER" state="SD">
                                                            
                        
              <name type="parsed">Stephanie Herseth Sandlin of South Dakota</name>
                                                            
                        
              <name type="authority-fnf">Stephanie Herseth Sandlin</name>
                                                            
                        
              <name type="authority-lnf">Herseth Sandlin, Stephanie</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H001041" chamber="H" congress="110" party="R" role="COMMMEMBER" state="NV">
                                                            
                        
              <name type="parsed">Dean Heller of Nevada</name>
                                                            
                        
              <name type="authority-fnf">Dean Heller</name>
                                                            
                        
              <name type="authority-lnf">Heller, Dean</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="I000026" chamber="H" congress="110" party="D" role="COMMMEMBER" state="WA">
                                                            
                        
              <name type="parsed">Jay Inslee of Washington</name>
                                                            
                        
              <name type="authority-fnf">Jay Inslee</name>
                                                            
                        
              <name type="authority-lnf">Inslee, Jay</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="J000287" chamber="H" congress="110" party="R" role="COMMMEMBER" state="LA">
                                                            
                        
              <name type="parsed">Bobby Jindal of Louisiana</name>
                                                            
                        
              <name type="authority-fnf">Bobby Jindal</name>
                                                            
                        
              <name type="authority-lnf">Jindal, Bobby</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000113" chamber="H" congress="110" party="D" role="COMMMEMBER" state="RI">
                                                            
                        
              <name type="parsed">Patrick J. Kennedy of Rhode Island</name>
                                                            
                        
              <name type="authority-fnf">Patrick J. Kennedy</name>
                                                            
                        
              <name type="authority-lnf">Kennedy, Patrick J.</name>
                                                            
                        
              <name type="authority-other">Patrick Kennedy</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000172" chamber="H" congress="110" party="D" role="COMMMEMBER" state="MI">
                                                            
                        
              <name type="parsed">Dale E. Kildee of Michigan</name>
                                                            
                        
              <name type="authority-fnf">Dale E. Kildee</name>
                                                            
                        
              <name type="authority-lnf">Kildee, Dale E.</name>
                                                            
                        
              <name type="authority-other">Dale Kildee</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000188" chamber="H" congress="110" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">Ron Kind of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Ron Kind</name>
                                                            
                        
              <name type="authority-lnf">Kind, Ron</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000564" chamber="H" congress="110" party="R" role="COMMMEMBER" state="CO">
                                                            
                        
              <name type="parsed">Doug Lamborn of Colorado</name>
                                                            
                        
              <name type="authority-fnf">Doug Lamborn</name>
                                                            
                        
              <name type="authority-lnf">Lamborn, Doug</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M000133" chamber="H" congress="110" party="D" role="COMMMEMBER" state="MA">
                                                            
                        
              <name type="parsed">Edward J. Markey of Massachusetts</name>
                                                            
                        
              <name type="authority-fnf">Edward J. Markey</name>
                                                            
                        
              <name type="authority-lnf">Markey, Edward J.</name>
                                                            
                        
              <name type="authority-other">Mr. Edward Markey</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M000725" chamber="H" congress="110" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">George Miller of California</name>
                                                            
                        
              <name type="authority-fnf">George Miller</name>
                                                            
                        
              <name type="authority-lnf">Miller, George</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M001159" chamber="H" congress="110" party="R" role="COMMMEMBER" state="WA">
                                                            
                        
              <name type="parsed">Cathy McMorris Rodgers of Washington</name>
                                                            
                        
              <name type="authority-fnf">Cathy McMorris Rodgers</name>
                                                            
                        
              <name type="authority-lnf">McMorris Rodgers, Cathy</name>
                                                            
                        
              <name type="authority-other">Mrs. Cathy Rodgers</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M001165" chamber="H" congress="110" party="R" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">Kevin McCarthy of California</name>
                                                            
                        
              <name type="authority-fnf">Kevin McCarthy</name>
                                                            
                        
              <name type="authority-lnf">McCarthy, Kevin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="N000179" chamber="H" congress="110" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">Grace F. Napolitano of California</name>
                                                            
                        
              <name type="authority-fnf">Grace F. Napolitano</name>
                                                            
                        
              <name type="authority-lnf">Napolitano, Grace F.</name>
                                                            
                        
              <name type="authority-other">Grace Napolitano</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="O000107" chamber="H" congress="110" party="D" role="COMMMEMBER" state="TX">
                                                            
                        
              <name type="parsed">Solomon P. Ortiz of Texas</name>
                                                            
                        
              <name type="authority-fnf">Solomon P. Ortiz</name>
                                                            
                        
              <name type="authority-lnf">Ortiz, Solomon P.</name>
                                                            
                        
              <name type="authority-other">Solomon Ortiz</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="P000034" chamber="H" congress="110" party="D" role="COMMMEMBER" state="NJ">
                                                            
                        
              <name type="parsed">Frank Pallone, Jr. of New Jersey</name>
                                                            
                        
              <name type="authority-fnf">Frank Pallone, Jr.</name>
                                                            
                        
              <name type="authority-lnf">Pallone, Frank, Jr.</name>
                                                            
                        
              <name type="authority-other">Frank Pallone</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="P000588" chamber="H" congress="110" party="R" role="COMMMEMBER" state="NM">
                                                            
                        
              <name type="parsed">STEVAN PEARCE of New Mexico</name>
                                                            
                        
              <name type="authority-fnf">Stevan Pearce</name>
                                                            
                        
              <name type="authority-lnf">Pearce, Stevan</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="R000011" chamber="H" congress="110" party="D" role="COMMMEMBER" state="WV">
                                                            
                        
              <name type="parsed">NICK J. RAHALL II of West Virginia</name>
                                                            
                        
              <name type="authority-fnf">Nick J. Rahall II</name>
                                                            
                        
              <name type="authority-lnf">Rahall, Nick J., II</name>
                                                            
                        
              <name type="authority-other">Nick Rahall</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000097" chamber="H" congress="110" party="R" role="COMMMEMBER" state="NJ">
                                                            
                        
              <name type="parsed">Jim Saxton of New Jersey</name>
                                                            
                        
              <name type="authority-fnf">Jim Saxton</name>
                                                            
                        
              <name type="authority-lnf">Saxton, Jim</name>
                                                            
                        
              <name type="authority-other">H. James Saxton</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001153" chamber="H" congress="110" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">Hilda L. Solis of California</name>
                                                            
                        
              <name type="authority-fnf">Hilda L. Solis</name>
                                                            
                        
              <name type="authority-lnf">Solis, Hilda L.</name>
                                                            
                        
              <name type="authority-other">Hilda Solis</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001154" chamber="H" congress="110" party="R" role="COMMMEMBER" state="PA">
                                                            
                        
              <name type="parsed">Bill Shuster of Pennsylvania</name>
                                                            
                        
              <name type="authority-fnf">Bill Shuster</name>
                                                            
                        
              <name type="authority-lnf">Shuster, Bill</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001167" chamber="H" congress="110" party="R" role="COMMMEMBER" state="ID">
                                                            
                        
              <name type="parsed">Bill Sali of Idaho</name>
                                                            
                        
              <name type="authority-fnf">Bill Sali</name>
                                                            
                        
              <name type="authority-lnf">Sali, Bill</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001168" chamber="H" congress="110" party="D" role="COMMMEMBER" state="MD">
                                                            
                        
              <name type="parsed">John P. Sarbanes of Maryland</name>
                                                            
                        
              <name type="authority-fnf">John P. Sarbanes</name>
                                                            
                        
              <name type="authority-lnf">Sarbanes, John P.</name>
                                                            
                        
              <name type="authority-other">Mr. John Sarbanes</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001171" chamber="H" congress="110" party="D" role="COMMMEMBER" state="NC">
                                                            
                        
              <name type="parsed">Heath Shuler of North Carolina</name>
                                                            
                        
              <name type="authority-fnf">Heath Shuler</name>
                                                            
                        
              <name type="authority-lnf">Shuler, Heath</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="T000458" chamber="H" congress="110" party="R" role="COMMMEMBER" state="CO">
                                                            
                        
              <name type="parsed">Thomas G. Tancredo of Colorado</name>
                                                            
                        
              <name type="authority-fnf">Thomas G. Tancredo</name>
                                                            
                        
              <name type="authority-lnf">Tancredo, Thomas G.</name>
                                                            
                        
              <name type="authority-other">Thomas Tancredo</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="U000038" chamber="H" congress="110" party="D" role="COMMMEMBER" state="CO">
                                                            
                        
              <name type="parsed">Mark Udall of Colorado</name>
                                                            
                        
              <name type="authority-fnf">Mark Udall</name>
                                                            
                        
              <name type="authority-lnf">Udall, Mark</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="Y000033" chamber="H" congress="110" party="R" role="COMMMEMBER" state="AK">
                                                            
                        
              <name type="parsed">DON YOUNG of Alaska</name>
                                                            
                        
              <name type="authority-fnf">Don Young</name>
                                                            
                        
              <name type="authority-lnf">Young, Don</name>
                                                            
                        
              <name type="authority-other">Don E. Young</name>
                                                        
                    
        </congMember>
         <USCode title="18">
                                                            
                        
              <section number="4"></section>
                                                        
                    
        </USCode>
         <USCode title="43">
                                                            
                        
              <section detail="(b)" number="1732"></section>
                                                        
                    
        </USCode>
         <bill congress="110" context="COVER" number="2262" type="HR"></bill>
         <bill congress="110" context="BODY" number="2262" type="HR"></bill>
         <cfr title="36">
                                                            
                        
              <part number="228"></part>
                                                        
                    
        </cfr>
         <cfr title="43">
                                                            
                        
              <part number="3809"></part>
                                                        
                    
        </cfr>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Natural Resources</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Neil Abercrombie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Baca</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rob Bishop</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dan Boren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chris Cannon</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lois Capps</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Cole</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Costa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter A. DeFazio</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John J. Duncan, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Flake</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mary Fallin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elton Gallegly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wayne T. Gilchrest</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Raul M. Grijalva</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Louie Gohmert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maurice D. Hinchey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rush Holt</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stephanie Herseth Sandlin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dean Heller</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jay Inslee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bobby Jindal</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick J. Kennedy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dale E. Kildee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron Kind</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Doug Lamborn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward J. Markey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>George Miller</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cathy McMorris Rodgers</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin McCarthy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Grace F. Napolitano</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Solomon P. Ortiz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank Pallone, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stevan Pearce</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nick J. Rahall II</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Saxton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hilda L. Solis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Shuster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Sali</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John P. Sarbanes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Heath Shuler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas G. Tancredo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Udall</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Don Young</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Abbey, Robert, Former Nevada State Director, Bureau of Land Management, U.S. Department of the Interior</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Barkdull Spencer, Elaine, Executive Director, Elko County Economic Diversification Authority</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Fields, Russ, President, Nevada Mining Association</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Hutchings, Jon, Natural Resources Manager, Eureka County Department of Natural Resources</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Molini, William A., Former Director, Nevada Department of Wildlife</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Parratt, Ronald, President, AuEx Ventures, Inc</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Randolph, Dan, Executive Director, Great Basin Mine Watch</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Reid, Hon. Harry, a U.S. Senator from the State of Nevada</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Rhoads, Hon. Dean A., State Senator, State of Nevada</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2262 (110th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2262</identifier>
         <extension>
              <congress>110</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2262 (110th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2262</identifier>
         <extension>
              <congress>110</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 4</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 4</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 43 Section 1732(b)</partNumber>
        </titleInfo>
         <identifier type="USC citation">43 U.S.C. 1732(b)</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>Code of Federal Regulations</title>
              <partNumber>Title 36 Part 228</partNumber>
        </titleInfo>
         <identifier type="CFR citation">36 CFR Part  228</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>Code of Federal Regulations</title>
              <partNumber>Title 43 Part 3809</partNumber>
        </titleInfo>
         <identifier type="CFR citation">43 CFR Part  3809</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 42 (110th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 110-42</identifier>
    </relatedItem>
</mods>